mpd: cyclic dependences

This forum is for topics specific to the Raspberry Pi and Arch Linux ARM

mpd: cyclic dependences

Postby moustach3 » Fri Aug 25, 2017 8:18 pm

Hello, I'm new here. Pardon my english.

I'm trying to use one Raspberry B+ at home as a mpd server.
But as I typed
Code: Select all
Pacman -S mpd
I got:
Code: Select all
 sudo pacman -S mpd
résolution des dépendances...
:: Il y a 2 fournisseurs disponibles pour libx264.so=148-32 :
:: Dépôt extra
   1) libx264  2) libx264-10bit

Entrer un nombre (par défaut, 1 est sélectionné): 1
recherche des conflits entre paquets...
avertissement : cycle de dépendances détecté :
avertissement : harfbuzz sera installé avant sa dépendance freetype2
avertissement : cycle de dépendances détecté :
avertissement : mesa sera installé avant sa dépendance libglvnd

Paquets (115) alsa-lib-1.1.4.1-1  audiofile-0.3.6-4  avahi-0.7-1  cifs-utils-6.7-2  damageproto-1.2.1-3
              faad2-2.8.1-1  ffmpeg-1:3.3.3-2  fixesproto-5.0+9+g4292ec1-1  flac-1.3.2-1  fontconfig-2.12.4-1
              freetype2-2.8-2  fribidi-0.19.7-1  giflib-5.1.4-1  graphite-1:1.3.10-1  gsm-1.0.16-1
              harfbuzz-1.5.0-1  hicolor-icon-theme-0.15-1  inputproto-2.3.2-1  jack-0.125.0-3  kbproto-1.0.7-1
              lame-3.99.5-3  lcms2-2.8-2  ldb-1.1.29-1  libao-1.2.2-1  libass-0.13.7-1
              libasyncns-0.8+3+g68cd5af-1  libavc1394-0.5.4-3  libbluray-1.0.1-1  libbsd-0.8.6-1
              libcddb-1.3.2-4  libcdio-0.94-2  libcdio-paranoia-10.2+0.94+1-2  libcups-2.2.4-2
              libdaemon-0.14-3  libdrm-2.4.82-1  libglvnd-0.2.999+g4ba53457-2  libgme-0.6.1-1  libice-1.0.9-1
              libid3tag-0.15.1b-8  libiec61883-1.2.0-4  libjpeg-turbo-1.5.2-1  libmad-0.15.1b-7
              libmms-0.6.4-1  libmodplug-0.8.9.0-1  libmpdclient-2.11-1  libnfs-2.0.0-1  libogg-1.3.2-1
              libomxil-bellagio-0.9.3-1  libpciaccess-0.13.5-1  libpng-1.6.31-1  libpulse-10.0-3
              libraw1394-2.1.2-1  libsamplerate-0.1.9-1  libshout-1:2.4.1-3  libsm-1.2.2-2
              libsndfile-1.0.28-1  libsoxr-0.1.2-1  libssh-0.7.5-2  libtheora-1.1.1-3  libtiff-4.0.8-2
              libtxc_dxtn-1.0.1-6  libupnp-1.6.21-2  libva-1.8.3-1  libvdpau-1.1.1-2  libvorbis-1.3.5-1
              libvpx-1.6.1-1  libwbclient-4.6.7-1  libwebp-0.6.0-1  libx11-1.6.5-1  libx264-2:148.20170521-1
              libxau-1.0.8-2  libxcb-1.12-1  libxcursor-1.1.14-2  libxdamage-1.1.4-2  libxdmcp-1.1.2-1
              libxext-1.3.3-1  libxfixes-5.0.3-1  libxi-1.7.9-1  libxrender-0.9.10-1  libxshmfence-1.2-1
              libxtst-1.2.3-1  libxxf86vm-1.1.4-1  llvm-libs-4.0.1-5  lm_sensors-3.4.0-2  mesa-17.1.6-1
              opencore-amr-0.1.5-1  openjpeg2-2.2.0-1  opus-1.2.1-1  orc-0.4.27-1  python2-2.7.13-4
              recordproto-1.14.2-2  renderproto-0.11.1-3  schroedinger-1.0.11-3  sdl2-2.0.5-4
              smbclient-4.6.7-1  speex-1.2.0-1  speexdsp-1.2rc3-2.1  talloc-2.1.10-1  tdb-1.3.12-1
              tevent-1:0.9.31-1  v4l-utils-1.12.5-1  vid.stab-1.1-1  wavpack-5.1.0-1  wayland-1.14.0-1
              x265-2.5-1  xcb-proto-1.12-3  xextproto-7.3.0-1  xf86vidmodeproto-2.3.1-3  xproto-7.0.31-1
              xvidcore-1.3.4-1  yajl-2.1.0-1  zita-alsa-pcmi-0.2.0-3  zita-resampler-1.3.0-5
              zziplib-0.13.67-1  mpd-0.20.10-1

Taille totale du téléchargement :   60,98 MiB
Taille totale installée :         279,50 MiB

:: Procéder à l’installation ? [O/n] n

Same with option 2.

Thanks !


Linux alarmpi 4.9.40-1-ARCH #1 SMP Tue Aug 1 01:47:45 UTC 2017 armv6l GNU/Linux
moustach3
 
Posts: 3
Joined: Fri Aug 25, 2017 7:52 pm

Return to Raspberry Pi

Who is online

Users browsing this forum: No registered users and 4 guests

cron